"Create Vault" = "Create Vault";

"Lock Vault" = "Lock Vault";
"Unlock Vault" = "Unlock Vault";
"Provide a passphrase for the Cryptomator Vault {0}" = "Provide a passphrase for the Cryptomator Vault {0}";
"Provide your passphrase to unlock the Cryptomator Vault {0}" = "Provide your passphrase to unlock the Cryptomator Vault {0}";
"Passphrase" = "Parool";
"Confirm Passphrase" = "Korda parooli";

"Very weak" = "Väga nõrk";
"Weak" = "Nõrk";
"Fair" = "Enam-vähem";
"Strong" = "Tugev";
"Very strong" = "Väga tugev";

"Encrypted" = "Krüpteeritud";
"Decrypted" = "Dekrüpteeritud";
